@media only screen and (max-width:1380px){
.banner_formarea{ top: 324px;}
}
@media only screen and (max-width:1300px){
.desck_td,thead.fixedHeader th{font-size:15px}
.scrollContent tr td span{color:#333;display:none;text-transform:capitalize}
.scrollContent tr td .dtb span{color:#333;display:block}
}
@media only screen and (max-width:1100px){
.wrapper_howtoplay, .wrapper{width:98%}
.choose_rightcol{width:42%}
.left_vedio_area{width:44%;height:auto}
.footer_nav{margin-left:80px}
.banner_text{font-size:38px}
.effect-slide-bottom,.effect-slide-bottom.in,.effect-slide-left,.effect-slide-left.in,.effect-slide-right,.effect-slide-right.in{
 opacity:1;transform:translate3d(0,0,0);-webkit-transform:translate3d(0,0,0)}
 tbody.scrollContent td,tbody.scrollContent tr.normalRow td{font-size:14px;padding:4px 10px}
 thead.fixedHeader th{font-size:13px;padding:17px 10px}
.desck_mid_right{width:74%}
.desck_mid_left{width:26%}
.desck_td{font-size:11px;padding:17px 5px}
.desck_td2{font-size:12px;padding:13px 5px}
.desck_mid_des .desck_mid_left{min-height:1054px}
.headerinner .menuarea{margin-left:39px;margin-top: 33px;}
.wallet{display:none}
.headerinner .header_rightarea{width:304px; margin-top: 18px}
.header_rightmenu ul li.active a{padding:0 14px}
.wrapper_inner{padding:0 5px}
.desck_td2 a.grn_tip{font-size:13px;padding:1px 7px}
.descl_bcf .desck_mid_right_top span{padding-left:10px}
.dtb{width:167px}
 div.fixedHeader .th_tables,div.scrollContent .td_tables,div.scrollContent tr.normalRow td{font-size:11.5px}
.deta5{width:18%}
.descl_bcf{padding:20px 0 0 20px}
.list_search{width:75%}
.ldrrndsld .dtl_select_tab{float:left;width:100%}
.list_srch_fltr{width:86%}
.banner_formarea {top: 154px;}
.meet-bx ul.prz_pl_hd li {font-size: 13px;}
.meet-bx ul.prz_pl_hd li span,
.meet-bx ul.prz_pl_hd li b {padding: 12px 5px;}
.inner_bodyarea {margin-top: 80px;}
}
@media only screen and (max-width:1000px){
.scroll_to_view,.wallet{display:none}
.menuarea{margin-left:15px}
.header_rightarea{width:180px}
.banner_text h2{font-size:48px;padding-bottom:5px}
.banner_formarea{top:240px}
.banner_play_icon{cursor:pointer;position:absolute;right:0;text-align:center;}
.banner_text{font-size:23px; line-height: 42px;}
.how_cta_box{width:50%;margin-bottom:30px}
.choose_leftcol{width:50%}
.choose_rightcol{width:47%}
.choose_leftcol ul li span.choose_icon_text{width:75%;font-size:15px}
.meetingtable table tr th{font-size:14px;padding:22px 10px}
.meetingtable table tr td{font-size:14px;padding:15px 10px}
.right_vediotext{float:right;font-size:18px;margin-left:0;padding-top:0;width:47%}
.footer_nav,.footer_nav ul li{margin-left:18px}
.left_vedio_area{width:50%}
.footer_nav {float: left;margin-top: 13px;margin-left: 40px;}
.footer_logo{float:left;width:26%}
.footersocial_area{float:right;margin-top:0}
.header_rightmenu ul li.login_before a{font-family:oswaldlight;font-size:14px;margin:12px 8px 0 0;vertical-align:top}
.header_rightmenu ul li.login_before a span{font-family:oswaldregular;font-size:14px}
.headerinner .header_rightarea{width:310px;margin-top: 13px;}
.headerinner .menuarea{float:left;margin-left:60px;margin-top: 26px;}
.desck_mid_right{width:69%}
.desck_mid_left{width:31%;min-height:750px}
.menuarea ul li{margin-left:15px}
.headerinner .logo {width: 180px;margin-top: 14px;}
.txt_1 a{font-size:14px}
.my_proflsd{padding:20px 0 20px 15px}
.myacco{min-height:594px}
.logo{width:37%}
.header.fixed .logo{margin-top:5px;transition:all .5s ease-out 0s;width:80px}
.desk_search{float:right;margin-top:17px;text-align:left;width:100%;padding:0 10px 10px}
.mynamepic{height:50px;width:50px}
.mid_prt{padding-top:104px}
.quicl_link ul li a{font-size:18px}
thead.fixedHeader tr{display:none;position:relative}
.deta2{float:left;padding-left:46px!important;width:auto}
.deta1{float:left;padding-right:25%!important;width:100%}
.deta3,.green_txt.deta4{float:left;width:auto}
.deta5{position:absolute;right:0;margin-top:5px;width:auto}
.scrollContent>tr{position:relative}
tbody.scrollContent td,tbody.scrollContent tr.normalRow td{border-bottom:none}
.scrollContent tr td span{color:#666;display:block}
.scrollContent tr td .dtb span{color:#333;display:block}
table.scrollTable tr{position:relative;float:left;width:100%}
.scrollContent tr.desck_tr_white{background:#e4e4e4}
.desck_mid_right_top li a{font-size:13px}
.banner_add{margin-top:0}
.in_edit{padding:30px 10px}
.in_edit_input label{width:40%}
.edit_txt,.in_edit_bx{width:60%;padding-left:5px}
div.scrollContent .td_tables,div.scrollContent tr.normalRow td{padding:8px 9px}
div.listcontent .td_tables{float:left;padding-bottom:6px;padding-top:8px;font-size:14px}
div.fixedHeader .th_tables{font-size:9px;height:44px;padding:13px 9px 4px}
.scrollContent .trs_tables .td_tables a{font-size:11px;padding:4px}
.desck_mid{min-height:760px}
div.listcontent .td_tables span{color:#333;display:block;padding-bottom:3px;font-size:13px}
div.listheader .tr_tables{display:none}
div.listheader .tr_tables_posttip{display:inline-block}
.list_search a{margin-left:1%}
.list_search{width:78%}
.src_uuf{width:28%}
.list_search a,.list_search input[type=submit]{padding:0 12px}
.src_uuf_select{width:32%}
div.listheader .tr_tables.tr_tblusr{display:inline-block}
.detauc1{width:40%!important;padding-right:0!important}
.detauc2{padding-left:0!important;width:35%}
.in_payment_box .btn_form_end_row input[type=submit]{padding:12px 15px}
.in_payment_box .btn_form_end_row a.dash_cret_crd{padding:16px 15px}
.captn{width:46%}
.con_left{width:40%}
.rig_con{width:57%}
.con_le{width:100%}
.metios{width:86%}
.ldrrndsld .dtl_select_tab{float:left;width:100%}
::-webkit-scrollbar{-webkit-appearance:none}
::-webkit-scrollbar:vertical{width:12px}
::-webkit-scrollbar:horizontal{height:12px}
::-webkit-scrollbar-thumb{background-color:rgba(0,0,0,.5);border-radius:10px;border:2px solid #fff}
::-webkit-scrollbar-track{border-radius:10px;background-color:#fff}
.list_srch_fltr{width:100%}
.howcta_text_area { font-size: 14px;}
.banner_formarea{ top: 110px;}
.innerpage_contact {padding-top: 110px;}
.comp_des p {font-size: 13px;}
.meet-bx ul.prz_pl li {font-size: 12px;}
.meet-bx ul.prz_pl_hd li {font-size: 12px;}
.inner_bodyarea {margin-top: 70px;}
}
@media only screen and (max-width:767px){
.banner_play_icon,.copy_rightarea,.desck_mid_right_top li a,.footer_logo,.footer_nav ul,.footersocial_area ul,.header_rightarea,.header_rightmenu ul li,
.home_vedio_area,.logo,.top_social_area ul{text-align:center}
.header_rightmenu ul li a,.list2,div.listcontent .list2 span.lstdesc{overflow:hidden;text-overflow:ellipsis}
.menuarea{display:none}
#page{display:inline-block}
.logo{float:none;margin-left:0;margin-top:4px; display: inline-block;width:180px}
.header_rightmenu ul li,.left_vedio_area,.top_social_area ul,.top_social_area ul li{display:inline-block;float:none}
.header_rightarea{width:40%;margin-top:0}
.top_social_area ul{width:100%}
.effect-slide-bottom,.effect-slide-bottom.in,.effect-slide-left,.effect-slide-left.in,.effect-slide-right,.effect-slide-right.in{
opacity:1;transform:translate3d(0,0,0);-webkit-transform:translate3d(0,0,0)}
.top_social_area ul li{margin:0 10px}
.header_rightmenu ul{width:100%}
.header_rightmenu ul li:first-child{margin-right:0}
.header_rightmenu ul li{margin:0 4px!important}
.header_rightmenu ul li a{max-width:160px;white-space:nowrap}
.banner_text h2{font-size:36px;line-height:36px;padding-bottom:15px}
.banner_text{font-size:18px;line-height:34px}
.banner_play_icon{right:0;width:100%;top:135px}
.choose_leftcol{width:100%}
.choose_rightcol{padding:0 20px;width:100%}
.left_vedio_area{text-align:center;width:400px}
.right_vediotext{margin-bottom:40px;margin-left:0;padding-top:25px;width:100%}
.footer_logo{float:left;width:100%}
.footer_nav ul,.footer_nav ul li,.footersocial_area ul,.footersocial_area ul li{display:inline-block;float:none}
.footer_nav ul{width:100%}
.footer_nav{margin-top:22px;width:100%;margin-left:0}
.footer_nav ul li a{font-size:14px}
.footer_nav ul li{margin:0 12px 12px!important}
.footersocial_area ul{width:100%}
.footersocial_area ul li{margin:0 10px}
.footersocial_area{margin-top:15px;width:100%}
.copy_rightarea{line-height:34px;margin-top:22px;padding:12px 0 0;width:100%}
.footer_area{padding-bottom:20px}
.pagination_navarea,.top_social_area{display:none}
.banner_text h2 span{-webkit-text-stroke:1.2px #fff}
a.smallancor_btn{box-shadow:0 0 3px #000}
.remodal-close{color:#000;right:4px}
.remodal-close:focus,.remodal-close:hover{color:#000}
.remodal-close::before{font-size:30px}
.in_login{padding:30px 10px}
.desck_mid_left{width:100%;min-height:0}
.desck_mid_right{min-height:0;width:100%;padding-top:10px}
.my_proflsd{float:left;padding:0;width:100%}
.pu_1_left{float:left;width:100%}
.pu_1_right{float:left;padding-left:0;width:100%}
.desck_mid_des .desck_mid_left{min-height:0}
.descl_bcf{float:left;padding:20px 0 10px}
.descl_bcfddd{padding:0 0 20px}
.banner_add{float:left;margin-top:11px;width:100%}
.desck_mid_right_top span{font-size:15px}
.my_accmenus{display:inline-block}
.desck_tr,.headerinner .header_rightarea,.slidediv2,.wallet{display:none}
.my_accmenus a i{margin-right:10px}
.shremodel{bottom:auto;height:auto;margin:40px 4% auto;top:auto;width:92%}
.headerinner .logo{margin-top:4px;width:200px; float: none}
.desck_mid_right_top{padding:0}
.inpfil_content{min-height:500px;width:99%}
.forgot_pass_sec{padding:24px 0 9px 8px}
.header.fixed .header_rightmenu{margin-top:14px;transition:all .5s ease-out 0s}
.header.fixed .logo{margin-top:4px;width:180px}
.header_rightmenu ul li.active a{padding:0 14px}
.meetingtable table tr td a.smallancor_btn{font-size:12px;padding:0 15px}
.mid_prt{padding-top:58px}
.headers a{top:1px!important}
.header_rightmenu{float:right;margin-top:14px; display: none}
.desck_td2{font-size:15px;padding:8px 6px;border:none}
.desck_td2.green_txt.st2,.desck_td2.red_txt.st3{font-size:13px;padding-top:0;float:left}
.desck_td2.st1{float:left;padding-right:39%;width:100%;padding-bottom:1px}
.desck_td2.green_txt.st2{padding-left:47px}
.desck_td2.st4{border-bottom:0 none;position:absolute;right:3px;margin-top:0}
.desck_td2 span{color:#666;display:block;font-size:12px;padding-right:5px;text-transform:capitalize}
.desck_td2 a.grn_tip{font-size:13px}
.scrollContent tr td a{font-size:12px;padding:3px 7px}
tbody.scrollContent td img,tbody.scrollContent tr.normalRow td img{margin-right:9px;vertical-align:top;width:20px}
.deta2{float:left;padding-left:40px!important}
.desck_mid_right_top li a{font-size:13px;padding:15px 10px; text-align: left}
.mobileview{display:inline-block}
.deskboard{display:none}
.descl_bcf .desck_mid_right_top span{padding-left: 8px;padding-top: 7px;}
.desk_search{padding:0 17px 10px}
.desck_mid_right_top li{height:48px}
.desck_mid_right_top li.border_div{float:left;width:.8%}
.in_edit{padding:30px 10px}
.in_edit_input label{width:100%;padding-bottom:5px}
.in_edit_bx{width:100%;padding-left:0}
.edit_txt{width:100%}
.custom_link.pagination{text-align:left;width:100%}
.custom_link.pagination span{display:inline-block;float:left;margin-top:5px;margin-right:2px;vertical-align:top}
.list_search{padding:0 10px;width:100%}
.src_uuf_select{padding-bottom:0;width:48%}
.src_uuf{width:50%}
/*.tr_tables{display:none}*/
div.listcontent .td_tables span{color:#666;display:block;font-size:14px;padding-right:5px;text-transform:capitalize}
.list1{width:100%;padding-right:30%!important}
.list2{white-space:nowrap;width:42%}
.list3{width:24%}
.list4{width:26%;min-height:58px}
.list5{width:32%;min-height:55px}
.con_left,.desck_mid,.rig_con{min-height:0}
.list6{width:auto}
.dtls1{width:70%}
.how_cta_box {min-height: 310px;}
.dtls2,.dtls3{width:26%}
.dtls4{width:91%}
.dtls5{width:21%}
.dtls6{width:38%}
.dtls7{width:54%}
div.scrollContent .td_tables,div.scrollContent tr.normalRow td{font-size:15px;text-overflow:ellipsis}
.dtl_select_tab{width:53%}
.detail_search{width:43%;margin:0 0 5px}
.dlt_entr ul li{font-size:13px;padding:10px}
.deta1{padding-left:7px!important}
.meetingtable table tr td a.smallancor_btn{width:60px}
.scrollContent .trs_tables .td_tables a{font-size:11px;padding:4px 8px;display:inline-block;width:auto}
.detail_date{font-size:15px;padding:8px 57px;width:100%}
.list_search a,.list_search input[type=submit]{margin:5px 0 10px}
div.listheader .tr_tables.tr_tblusr{display:none}
.detauc1{padding-right:25%!important;width:100%!important}
.detauc2,.dtlspt5{width:100%}
.detauc3{position:absolute;right:0;top:10px}
div.scrollContent .trs_tables{position:relative}
.scrollContent .trs_tables .dtls5 a{padding:4px 11px}
.mobcomptm{display:inline-block;vertical-align:middle}
.list_none,.webcomptm{display:none}
div.listcontent .td_tables{font-size:13px}
div.listcontent .list2 span.lstdesc{display:block;font-size:13px;padding-top:3px;width:100%}
.detail_name span,div.listcontent .dtlspt1.dtlsp span,div.listcontent .dtlspt1.dtlsptsp span{display:inline-block}
div.listcontent .td_tables.list6{padding-top:0}
.in_payment_box .btn_form_end_row a.dash_cret_crd,.in_payment_box .btn_form_end_row input[type=submit]{width:80%;margin:5px 0}
.dtlsptsp{width:48%}
.dtlspt1.dtlsp,.dtlspt1.dtlsptsp{width:100%}
.dtlsp input[type=radio]{margin:0 5px 0 0}
.con_le,.rig_con{margin-top:0;width:100%}
.dtlsp{width:32%}
.dtlspt5.dtlsp,.dtlspt5.dtlsptsp{width:100%}
div.scrollContent .td_tables.dtlsptsp img{margin-right:10px;vertical-align:middle;width:25px}
.detail_name span{padding-left:0}
.detail_name{font-size:14px}
div.scrollContent .td_tables img,div.scrollContent tr.normalRow td img{margin-right:10px;vertical-align:top;width:20px}
.wintxt i{font-size:17px;margin-left:10px;vertical-align:middle}
.con_left{width:100%}
.rig_con{margin-left:0}
.metios{font-size:13px;width:86%}
.ldrrndsld .dtl_select_tab{width:100%}
.ldrrndsld li{text-align:center;width:79%}
.desck_mid_right_top .ldrrndsld li:last-child{float:left}
.list_srch_fltr .src_uuf_select{width:48%}
.list_srch_fltr .src_uuf{width:50%}
.list_srch_fltr a,.list_srch_fltr input[type=submit]{padding:0 8px}
.list_search a.clr_fltr{padding:0 10px;}
.left_vedio_area{ height:250px;}
.video_playicon > iframe {height:100%; max-width: 100%;}
.iframevideo_sub{ width:90%;}
.howpal_left{ width:100%;}
.howpal_left_black{ width:100%;}
.howtoplay_bodyarea{ padding-top:80px;}
.prize_bx ul li{ padding:6px 7px}
.flexsliders .slidess > li {min-height: 640px;width: 100%;}
.header.fixed .header_rightarea {margin-top: 0;}
.prizes-boxse {overflow-x: auto;}
.meet-bx ul.prz_pl{width: 45%;}
.meet-bx ul.prz_pl_hd {width: 100%;}
.meet-bx ul.prz_pl_hd li {font-size: 15px;text-align: left;width: 100%;float: left; padding: 0;}
.meet-bx ul.prz_pl li {font-size: 12px;text-align: right;width: 100%;float: left; padding: 5px 0;overflow: hidden;text-overflow: ellipsis;
 white-space: nowrap;}
.meet-bx ul.prz_pl_hd li:last-child {width:100%;}
.prizes-bx {padding: 20px 10px;}
.prizes-bx p {font-size: 14px;line-height: 21px;}
.meet-bx ul.top-entry li {font-size: 16px;width: 32%;}
.home_heading {font-size: 26px;}
.header {text-align: center;min-height: 49px;}
.iframevideo_sub {width: 90%;top: 50%;height: 270px;transform: translate(0,-50%)}
.iframevideo_sub > iframe {width: 100%;height: 100%;}
html > body tbody.scrollContent {height: auto;}
.meet-bx h2 {padding: 18px 20px;font-size: 14px;}
.meet-bx .dtl_img {float: left;}
.how_play_btnarea {margin-top: 0px;}
.banner_btnarea {margin-top: 20px;}
.home_bodyarea {padding: 17px 0;}
.flexslider .slides > li {background-position: center top;background-size: cover;min-height: 370px;}
.banner_play_icon {right: 0;width: 26%;top: 2px;}
.meet-bx ul.top-entry li:last-child {width: 95%;text-align: center;padding-top: 15px;}
.quicl_link ul li a {font-size: 15px;padding: 13px 22px;}
.round-same {width: 50%;}
.tab_bbx_top_job ul li a {font-size: 13px;}
.tab_bbx_top_job ul li:nth-child(4){ border-right: none}
/*.ldr_tltp .toltip {left: auto;right: 20px; }*/
/*.toltip ul::before {border-right: 20px solid transparent;left: auto;top: 0;right: -40px;border-left: 20px solid #ef8c27;}*/
/*.toltip ul::before {border-bottom: 14px solid transparent;border-right: 14px solid #ef8c27;border-top: 14px solid transparent;content: "";left: -14px;
position: absolute;top: 0;}*/
.toltip ul::before {border-bottom: 14px solid #ef8c27;border-right: 14px solid transparent;border-top: none;content: "";left: 46%;position: absolute;top: -8px;
 transform: translate(-50%,0);border-left: 14px solid transparent;}
.toltip {/*left: -2px;top: -1px;*/}
.toltip ul {width: 200px;}
.toltip {left: 50%;position: absolute;top: 29px;z-index: 9999;transform: translate(-50%,0);}
.td_tables .src_edit_select select {padding: 0 2px 0 3px;font-size: 12px;height: 32px;line-height: 28px;}
.tr_tables_none{ display: none}
 div.listcontent .td_tables.dtls5 {text-align: center;}
.tab_bbx_top_job ul li:last-child {width: 100%;}
.ldr_tltp .toltip {top: 32px;}
.meet-bx ul.prz_pl_hd li span,
.meet-bx ul.prz_pl_hd li b {padding: 12px 15px;}
.howtoplsy-bx {overflow-x: auto;border: 1px #f6bb7e solid;}
.howt-table {width: 570px;}
.how_bx1 {padding: 10px 10px;}
.how_logo {padding: 0 10px;}
.inner_bodyarea {margin-top: 50px;}
.help-full { padding-left: 22px;}
.dtl_race2, .dtls_race2 {width: 44%;}
div.fixedHeader .th_tables {height: auto;}
.stedc_bx {width: 100%;padding-top: 20px;}
}
@media only screen and (max-width:479px){
.for_dic,.reg_dicc{float:none}
.logo img{width:100%}
.logo{margin-left:0;  margin-top:4px;width:200px; display: inline-block; float: none}
.banner_formarea{top:140px}
.banner_btnarea {margin-top: 30px;}
.banner_text h2{font-size:25px;padding-bottom:15px}
.banner_text{font-size:15px;line-height:28px}
.how_cta_box{width:100%}
.choose_leftcol ul li span.choose_icon_text{width:68%}
.home_heading{font-size:22px}
a.smallancor_btn{font-size:20px;padding:0 22px;box-shadow:0 0 3px #000}
a.ancor_btn{font-size:20px;height:48px;line-height:47px;padding:0 25px}
.right_vediotext{font-size:17px}
.footer_nav ul li a{font-size:13px}
.copy_rightarea{font-size:14px}
.copy_rightarea>span{display:block;margin-left:0;margin-top:10px}
.detail_name span,.dtb,.tdf,.toltip ul li{display:inline-block}
.header_rightmenu{margin-top:15px}
.banner_play_icon{top:70px}
.how_play_btnarea{margin-top:10px}
.left_vedio_area{width:300px}
.headers a{top:1px!important;left:2px!important}
.header.fixed .logo{width:200px}
.header.fixed {padding-bottom: 2px;}
.md-content h3{font-size:22px}
.g-recaptcha iframe{width:100%}
.mid_prt{padding-top:40px}
.editremodel .shremodel{height:400px}
.shremodel{margin:40px 4% auto;width:92%}
.for_dic{margin-bottom:20px}
.btn_form_end_row,.forgot_pass_sec{text-align:center;width:100%}
.header_rightarea{margin-top:0;text-align:center;width:46%}
.header_rightmenu ul li{margin:0 1px!important}
.header_rightmenu ul li.active a{font-size:12px;height:31px;line-height:27px;padding:0 12px}
.header_rightmenu ul li a{font-size:12px;height:31px;line-height:30px}
.header.fixed .header_rightmenu{margin-top:15px;transition:all .5s ease-out 0s}
.meetingtable table tr td a.smallancor_btn{font-size:13px;height:33px;line-height:33px;padding:0 12px}
.tdf{width:82px}
.meetingtable table tr td{font-size:11px;padding:9px 5px}
.src_uu{width:93%;margin-bottom:10px}
.desk_search input[type=submit]{margin-top:10px}
.headerinner .logo{margin-top:5px;width:200px; float: none;margin-bottom: 0;}
.desck_td2.green_txt.st2{padding-left:47px}
.dtb{font-family:oswaldregular;width:170px}
.desck_mid_right_top li{float:left;width:89%;height:auto}
.flexsliders .slidess>li{background-position:center top;background-size:cover;min-height:500px;width:100%}
.desck_mid_right_top li:first-child a{border-radius:5px 0 0}
.desck_mid_right_top li:last-child a{border-radius:0 5px 0 0}
.desck_mid_right_top li.border_div{float:left;width:2%}
.detail_search,.dtl_select_tab,.list_search,.src_uuf{width:100%}
.desck_mid_right_top{padding:0}
.list_search{padding:0 10px}
.src_uuf_select{padding-bottom:10px;width:100%}
.detail_search{padding:0 10px}
.dtl_select_tab ul li{text-align:center;width:79%}
.dlt_entr ul li{padding:8px 0;text-align:left;width:50%}
.deta4{width:44%}
.deta3{float:left;width:20%}
.deta2{float:left;padding-left:39px!important;width:35%}
.owl-next{right:0!important}
/*.toltip ul li{border-bottom:1px solid #666;color:#000;font-size:14px;padding:11px 10px!important;text-align:right!important;width:100%!important}*/
.toltip ul li {border-bottom: 1px solid #666;color: #000;font-size: 11px;padding: 6px 7px !important;text-align: right !important;width: 100% !important;}
.detail_date{font-size:15px;padding:8px 45px;width:100%}
.detail_name{font-size:14px;padding:8px}
.detauc2{width:100%}
.detauc3{width:32%}
.desck_mid_right_top li a{min-height:0px; text-align: center}
.in_payment_box .btn_form_end_row a.dash_cret_crd,
.in_payment_box .btn_form_end_row input[type=submit]{width:100%;margin:5px 0}
.td_tables_part,.td_tables_partfirst{padding:10px}
.detail_name span{padding-left:0}
.dtl_usrcmp{width:90%}
.dtls1,.dtls2{width:70%}
.dtls3{width:37%}
.dtls5{width:30%}
.dtlsptsp{width:48%}
.capin,.captn,.list_srch_fltr .src_uuf,.list_srch_fltr .src_uuf_select{width:100%}
.descl_bcf .desck_mid_right_top span{line-height:28px}
.list_srch_fltr a,.list_srch_fltr input[type=submit]{padding:0 8px}
.list_search a.clr_fltr{padding:0 10px}
.iframevideo_sub > iframe{height:100%;}
.flexslider .slides > li {min-height: 460px;}
.meet-bx h2 {padding: 18px 20px;font-size: 16px;}
.meet-bx ul.top-entry {padding: 0;}
.banner_play_icon a {display: inline-block;width: 44%;}
.meet-bx ul.top-entry li {text-align: center;width: 100%;padding: 8px 0;border-bottom: 1px #fff solid;}
.meet-bx ul.top-entry li:last-child {width: 100%;text-align: center;}
.iframevideo_sub {width: 90%;top: 50%;height: 200px;transform: translate(0,-50%)}
.banner_play_icon {right: 0;width: 100%;top: 70px;}
.dtl_bbb1 {width: 74%;}
.dtl_bb5 {width: 23%;}
.how_cta_box {min-height: 0;}
.footer_nav ul li {margin: 0 4px 12px !important;}
}
